<?php
	session_start();
	$ruta="../../";
	include_once($ruta."class/credito.php");
	$credito=new credito;
	extract($_POST);
	//$fecha=date("Y-m-d");
	$valores=array(
		"controlfecha"=>"'$idfechadia'",
		"estadofechacontrol"=>"'$idestadofechacontrol'"
	 );	
	if($credito->actualizar($valores,$idcredito))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "EXITO",
			text: "CAMBIO DE FECHA REALIZADO",
			type: "success",
			//showCancelButton: false,
			confirmButtonColor: "#28e29e",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.reload();
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se realizo cambio","error");
			</script>
		<?php
	 }

?>